avertissement: Utilisation d'une constante user_level non définie - supposé 'user_level' (cela lancera une erreur dans une future version de PHP) à /accueil / thejoeit / public_html / wordpress / wp-content / plugins / ultimate-google-analytics / ultimate_ga.php en ligne 524

Cookie


avertissement: Utilisation d'une constante user_level non définie - supposé 'user_level' (cela lancera une erreur dans une future version de PHP) à /accueil / thejoeit / public_html / wordpress / wp-content / plugins / ultimate-google-analytics / ultimate_ga.php en ligne 524

Imprimer: “Canon PIXMA MP495” travailler avec Ubuntu au premier coup

Il ya quelques jours, je suis toujours à la recherche d'une imprimante multifonction, Je orientavo certainement vers un produit compatible avec Linux, qui appuierait l' Impression réseau (mieux si Wi-Fi) e a faible impact environnemental. Je pensais être prétentieux, et de façon plutôt inattendue, j'ai trouvé un accord sur Groupon pour une imprimante (Après une brève enquête) eu toutes ces caractéristiques.

Aujourd'hui j'ai acheté une imprimante multifonction Canon: une “Canon Pixma MP495“. Les pilotes Linux sont mis à disposition par Canon lui-même (sur le site australien, heureusement il ya l'internet) par paquet “.deb” architectures précompilés “i386” le “amd64“, installateur ou via dédié. (plus…)


avertissement: Utilisation d'une constante user_level non définie - supposé 'user_level' (cela lancera une erreur dans une future version de PHP) à /accueil / thejoeit / public_html / wordpress / wp-content / plugins / ultimate-google-analytics / ultimate_ga.php en ligne 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/thejoeit/public_html/wordpress/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524